214 countries and territories189 of 193 UN membersmonthly to 2026-09back to 1926
Documentation / Bulk and account / 74 of 75

Your usage

GET/v1/usage

Requests made with your key today and this month, by endpoint.

On every plan, Free includedKey requiredJSON or CSVCached until the next release
Parameters

No parameters.

Request
# Your requests today and this month
curl "https://api.tourismapi.com/v1/usage" \
  -H "X-API-Key: $TOURISM_API_KEY"
Ready
Example response
{
    "meta": {
        "request_id": "req_7f3a1c",
        "data_as_of": "2026-10-12T12:01:11Z",
        "count": 1,
        "next": null
    },
    "data": {
        "today": 214,
        "month": 3880,
        "by_endpoint": {
            "/v1/arrivals": 120,
            "/v1/series/{id}/observations": 94
        }
    }
}
Response fields
FieldTypeExample
todaynumber214
monthnumber3880
by_endpointobjectobject